/*
	Background Stretcher jQuery Plugin 
	© 2009 ajaxBlender.com
*/
HTML, BODY {
	margin:0px;
	padding:0px;
	
}
BODY {
    font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 12px;
    background: #ffffff;
	height:100%;
	text-align: center;
}
a img { color: #ffffff;border:0 none; }
a:link {
	text-decoration: none;
	color: #0A8ECC;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #000;
}

H1, H2 {
	color: #CCC;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H1 {
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H2 { font-size: 14px;}

#top { width:100%;height:105px; position:relative;top:0;z-index: 999990;}
#logo{width:300px; height:105px; position:absolute; top:0; left:200px;background:#ffffff;-webkit-border-bottom-right-radius: 25px;
-webkit-border-bottom-left-radius: 25px;
-moz-border-radius-bottomright: 25px;
-moz-border-radius-bottomleft: 25px;
border-bottom-right-radius: 25px;
border-bottom-left-radius: 25px;}
.shadowlogo{ box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow:  0 0 9px 0 rgba(0, 0, 0, 0.3);
}
#container{width:980px;margin:0 auto;margin-top:30px; min-height: 470px;
  height: auto !important; height: 470px;}
#menu{width: 200px;margin-top: 150px;clear:left;float:left;margin-left:40px;}
#menu ul { margin:0;text-align: center; padding:0;list-style:none;line-height:35px;font-size:16px;color:#000;	background:#fff;
	-webkit-border-radius: 5px;	-moz-border-radius: 5px;border-radius: 5px;}
#contenedor{width:660px; height:400px; z-index: 999990;float:right;clear:right; margin-top: 50px;
 background: url("../images/page-bg.png")repeat;color:#fff; font-size:14px;text-align:left; padding:20px 0 0 20px;}
 #conte_inicio{width:660px; height:400px; z-index: 999990;float:right;clear:right; margin-top: 50px;
 background: url("../images/page-bg.png")repeat;color:#fff; font-size:14px;text-align:left; padding:20px 0 0 20px;}
 #contai_cont{width:660px; height:400px; z-index: 999990;float:right;clear:right; margin-top: 50px;
 background: url("../images/page-bg.png")repeat;color:#fff; font-size:14px;text-align:left; padding:20px 0 0 20px;} 
 #contai_serv{width:660px; height:400px; z-index: 999990;float:right;clear:right; margin-top: 50px;
 background: url("../images/page-bg.png")repeat;color:#fff; font-size:14px;text-align:left; padding:20px 0 0 20px;}
 #contenedor h1 {width:600px;color:#fff}
 #contenedor h2 {width:100px;float:right;border:none;margin-top:10px;padding:0;}
 #contenedor p {line-height:35px;}
 #contai_cont h1 {width:600px;color:#fff}
 #contai_cont h2 {border:0 none;width:100px;float:right;padding:0;z-index:99999;margin-bottom:10px;}
 #contai_cont p {line-height:35px;}
 #conte_inicio h1 {width:600px;color:#fff}
 #conte_inicio h2 {width:100px;float:right;border:none;margin-top:10px;padding:0;}
 #conte_inicio p {line-height:35px;}
 #contai_serv h1 {width:600px;color:#fff}
 #contai_serv h2 {width:100px;float:right;border:none;margin-top:10px;padding:0;}
 #contai_serv p {line-height:35px;}
#pic{margin-top:10px;}
#pic img{float:left; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; border:2px solid #fff; margin:5px;}

#footer{width:100%;height:56px; position:fixed; background: url("../images/bgfooter.jpg")repeat; bottom:0;z-index: 999991; border-top: 4px solid #ffffff;}
.shadownav{ -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8)
			
}
#copyright{position:fixed; margin-top:20px;color:#ccc;left:200px; text-align:left;}
#redes{position:fixed; margin-top:20px;right:200px;}
#redes img{ padding-right:5px;}
.bgstretcher-page { text-align: center;}

#contai_cont label{font-size:12px;	color:#fff;	margin-right:10px;	}
#contai_cont input,select{margin:5px;}

#contai_cont input.text, textarea{width:450px;height:14px;padding:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
border: 1px solid #AAAAAA;outline:none;}
#contai_cont select{width:460px;height:30px;padding:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
border: 1px solid #AAAAAA;outline:none;}
#contai_cont textarea{	height:110px;margin:5px;resize: none;}
#contai_cont ul{list-style:none;}
#contai_cont input:focus{-moz-box-shadow:0 0 6px #5EB3D4; -webkit-box-shadow:0 0 6px #5EB3D4;box-shadow:0 0 6px #5EB3D4;border:solid 1px #fff;}
#contai_cont textarea:focus{-moz-box-shadow:0 0 6px #5EB3D4; -webkit-box-shadow:0 0 6px #5EB3D4;  box-shadow:0 0 6px #5EB3D4;border:solid 1px #fff;}
#contai_cont select:focus{-moz-box-shadow:0 0 6px #5EB3D4; -webkit-box-shadow:0 0 6px #5EB3D4;  box-shadow:0 0 6px #5EB3D4;border:solid 1px #fff;}
#contai_cont .formbo-submit input {	font-size: 12px;color: #fff;background: #004b74;text-align: center;	padding: 6px 12px;	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;border-radius: 10px;text-shadow:#133b50 0px 1px 0px;width: auto;border: 0;	cursor: pointer;}
#contai_cont .formbo-submit input:hover {	font-size: 12px;color: #004b74;background: #ccc;text-align: center;	padding: 6px 12px;	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;border-radius: 10px;text-shadow:#FFF 0px 1px 0px;width: auto;border: 0;	cursor: pointer;}
#contai_cont .importante{color:red;}



